  <!-- Parallax Effect -->
<script type="text/javascript">$(document).ready(function(){$('#parallax-pagetitle').parallax("50%", -0.55);});</script>

<section class="parallax-effect">
    <div id="parallax-pagetitle" style="background-image: url(/assets/services/bg_3.jpg);">
        <div class="color-overlay"> 
        <!-- Page title -->
            <div class="container">
                <div class="row">
                    <div class="col-sm-12">
                        <ol class="breadcrumb">
                            <li><a href="/">Home</a></li>
                            <li class="active">RESTAURANT & BAR</li>
                        </ol>
                        <h1>RESTAURANT & BAR</h1>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="ftco-section" style="background-image: url(/assets/services/bg_3.jpg);">
    <div class="container">
        <div class="row">
            <div class="col-md-12 dish-menu">
                <ul class="nav nav-pills col-xs-12 col-xs-offset-1 col-sm-12 col-md-6 col-md-offset-5 col-lg-offset-4">
                    <li class="active none" style="width: 120px; text-align: center;"><a data-toggle="pill" href="#home">Main</a></li>
                    <li class="none" style="width: 120px; text-align: center;""><a data-toggle="pill" href="#menu1">Dessert</a></li>
                    <li class="none" style="width: 120px;text-align: center;""><a data-toggle="pill" href="#menu2">Drink</a></li>
                </ul>
              
                <div class="tab-content col-sm-12">
                    <div id="home" class="tab-pane fade in active">
                        <div class="row">
                            <% @mains.each do |main|%> 
                                <div class="col-lg-offset-1 col-lg-5 col-md-6 col-sm-12 col-xs-12 w3-animate-bottom ">
                                    <div class="food-tab row dish">
                                        <div class="col-sm-12 food-img">
                                            <div class="col-lg-2 col-sm-2 col-xs-3 ">
                                                <%= image_tag main.images, class: "img-circle img-circle-2 img-responsive"%>
                                            </div>
                                            
                                            <div class="col-lg-8 col-sm-8 col-xs-2 food-name ">
                                                <%= main.name%>
                                            </div>

                                            <div class="col-lg-2 col-sm-2 col-xs-2 price-menu">
                                                <%= "$" + main.price.to_s %>
                                            </div>
                                            
                                        </div>   
                                    </div>
                                </div>
                            <%end%>
                        </div>
                    </div>
                    <div id="menu1" class="tab-pane fade">
                        <div class="row">
                            <% @desserts.each do |main|%> 
                                <div class="col-lg-offset-1 col-lg-5 col-md-6 col-sm-12 col-xs-12 w3-animate-bottom ">
                                    <div class="food-tab row dish">
                                        <div class="col-sm-12 food-img">
                                            <div class="col-lg-2 col-sm-2 col-xs-3 ">
                                                <%= image_tag main.images, class: "img-circle img-circle-2 img-responsive"%>
                                            </div>
                                            
                                            <div class="col-lg-8 col-sm-8 col-xs-2 food-name ">
                                                <%= main.name%>
                                            </div>

                                            <div class="col-lg-2 col-sm-2 col-xs-2 price-menu">
                                                <%= "$" + main.price.to_s %>
                                            </div>
                                            
                                        </div>   
                                    </div>
                                </div>
                            <%end%>
                        </div>
                    </div>
                    <div id="menu2" class="tab-pane fade">
                        <div class="row">
                            <% @drinks.each do |main|%> 
                                <div class="col-lg-offset-1 col-lg-5 col-md-6 col-sm-12 col-xs-12 w3-animate-bottom ">
                                    <div class="food-tab row dish">
                                        <div class="col-sm-12 food-img">
                                            <div class="col-lg-2 col-sm-2 col-xs-3 ">
                                                <%= image_tag main.images, class: "img-circle img-circle-2 img-responsive"%>
                                            </div>
                                            
                                            <div class="col-lg-8 col-sm-8 col-xs-2 food-name ">
                                                <%= main.name%>
                                            </div>

                                            <div class="col-lg-2 col-sm-2 col-xs-2 price-menu">
                                                <%= "$" + main.price.to_s %>
                                            </div> 
                                        </div>   
                                    </div>
                                </div>
                            <%end%>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>